plugins {
    alias(libs.plugins.flights.android.library)
    alias(libs.plugins.flights.android.library.hilt)
}

android {
    namespace = "dev.adriankuta.flights.model.datasource.airports"
}

dependencies {
    api(projects.model.datasource.shared)
    implementation(projects.model.data.api)

    implementation(libs.timber)
}
